.menuitem {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #007CC2;
}
.menuitemro {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
background-color: #50768F;
}

.menuitemselect {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #50768F;
}
.dropmenuitem {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #007CC2;
}
.dropmenuitemro {
	font-family: Arial;
	font-size: 12px;
	color: #CCCCCC;
background-color: #50768F;
}

.dropmenuitemselect {
	font-family: Arial;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #50768F;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #007CC2;
	line-height: 10px;
	margin-left: 15px;
	margin-top: -10px;
	text-transform: uppercase;
}
.imageborder {
	padding: 1px;
	border: 1px solid #F0F0F0;
}
ul {
	list-style-position: outside;
	list-style-image: url(images/bullet_03.png);
	line-height: 25px;
	font-weight: normal;
	text-indent: 2px;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #CCCCCC;
}
.bottommenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
}


.lineheight {
	line-height: 25px;
}
.tableheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #4E60B6;
}
.more {
	font-size: 9px;
	color: #007CC2;
	font-weight: bold;
}



h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #007CC2;
	font-weight: bold;
	margin-left: 15px;
	text-transform: none;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #525961;
	font-weight: bold;
}
.tick {
	list-style-position: outside;
	list-style-image: url(images/ldc-tick-symbol.jpg);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	line-height: 10px;
	color: #F2F2F2;
	margin-left: 15px;
	text-transform: uppercase;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	margin-left: 15px;
}
.table {
	background-color: #EFF8FC;
	border: 1px solid #9FCBED;
	margin-left: 15px;
	line-height: 20px;
}

.imageborder {
	border: 2px solid #F0F0F0;
}
.rightcolumnborder {
	border: 1px solid #999999;
	color: #FFFFFF;
}
.formbackground {
	background-color: #EFF8FC;
}
.highlightbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0D65AF;
}
.large {
	font-family: Helvetica, Arial;
	font-size: 36px;
	font-weight: bold;
	color: #2672BF;
}
